.innerMainPanel0 {
  position: absolute;
  z-index: -1;
  height: 100%;
  min-width: 960px;
  width: 100%;
  background-repeat: no-repeat;
  left: 0;
  border-color: #000;
  border-style: solid
}

.innerMainRow1 {
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  border-color: #000;
  border-style: solid;
  position: relative
}

.innerMainRow3 {
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 1;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  border-color: #000;
  border-style: solid;
  position: relative
}

.ContentHeight {
  min-height: 810px;
  height: auto
}

.ContentHeight {
  display: block;
  width: 960px
}

.innerMainRow5 {
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 2;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  border-color: #000;
  border-style: solid;
  position: relative
}

.innerMagicWidget7 {
  left: 500px;
  top: 249px;
  width: 572px;
  height: 314px;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  border-color: #000;
  border-style: solid;
  z-index: 1000031;
  box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -moz-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  position: absolute;
  overflow: hidden
}

.innerMagicWidget7 {
  display: block;
  initialWidth: 572;
  initialHeight: 314;
  width: 572px;
  height: 314px;
  initialTop: 250;
  left: 500px;
  initialLeft: 500;
  prevBottom: 638;
  top: 249px
}

.innerText8 {
  left: 326px;
  top: 146px;
  width: 330px;
  min-height: 28px;
  height: auto;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  border-color: #000;
  border-style: solid;
  z-index: 1000036;
  background-color: transparent;
  box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -moz-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  position: absolute;
  overflow: hidden
}

.inner_text_con .inner_text {
  top: 0;
  left: 0
}

.innerText8_ContentDiv {
  word-wrap: break-word
}

  .innerText8_ContentDiv .ospfxwf987b9f1ea8c2afff885acaba099cfd8ossfx {
    color: #f4f4f4
  }

.innerText8 {
  display: block;
  prevBottom: 251;
  width: 330px;
  initialWidth: 330;
  min-height: 28px;
  initialHeight: 28;
  top: 146px;
  initialTop: 146;
  initialLeft: 326;
  left: 326px
}

.innerShape11 {
  left: -200px;
  top: 112px;
  width: 1360px;
  height: 75px;
  z-index: 1000034;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  border-color: #000;
  border-style: solid;
  background-color: #406b12;
  box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -moz-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  position: absolute;
  overflow: hidden
}

.innerShape11 {
  display: block;
  initialTop: 112;
  top: 112px;
  height: 75px;
  width: 1360px;
  left: -200px;
  initialHeight: 75;
  initialLeft: 424
}

.innerMagicWidget12 {
  left: 125px;
  top: 254px;
  width: 273px;
  height: 282px;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  border-color: #000;
  border-style: solid;
  z-index: 1000037;
  box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -moz-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  position: absolute;
  overflow: hidden
}

.innerMagicWidget12 {
  display: block;
  initialWidth: 273;
  initialHeight: 282;
  initialLeft: 125;
  initialTop: 254;
  left: 125px;
  top: 254px;
  prevBottom: 610;
  width: 273px;
  height: 282px
}

.innerMagicWidget13 {
  left: 123px;
  top: -280px;
  width: 281px;
  height: 313px;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  border-color: #000;
  border-style: solid;
  z-index: 1000038;
  box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -moz-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  position: absolute;
  overflow: hidden
}

.innerMagicWidget13 {
  display: block;
  initialWidth: 281;
  initialHeight: 313;
  initialLeft: 123;
  initialTop: -280;
  left: 123px;
  prevBottom: 917;
  width: 281px;
  height: 313px;
  top: -280px
}

.innerText15 {
  left: 97px;
  top: 182px;
  width: 330px;
  min-height: 30px;
  height: auto;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  border-color: #000;
  border-style: solid;
  z-index: 1000038;
  background-color: transparent;
  box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -moz-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  position: absolute;
  overflow: hidden
}

.inner_text_con .inner_text {
  top: 0;
  left: 0
}

.innerText15_ContentDiv {
  word-wrap: break-word
}

  .innerText15_ContentDiv .ospfxw477db4a913a72c6dea796c241c4d3b2bossfx {
    font-size: 19px
  }

  .innerText15_ContentDiv .ospfxw4f90e1ede60341ff7dac68640ed69181ossfx {
    font-size: 19px
  }

.innerText15 {
  display: block;
  initialLeft: 97;
  initialTop: 182;
  left: 97px;
  top: 182px;
  prevBottom: 344
}

.innerText16 {
  left: 549px;
  top: 189px;
  width: 330px;
  min-height: 30px;
  height: auto;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  border-color: #000;
  border-style: solid;
  z-index: 1000039;
  background-color: transparent;
  box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -moz-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,1);
  position: absolute;
  overflow: hidden
}

.inner_text_con .inner_text {
  top: 0;
  left: 0
}

.innerText16_ContentDiv {
  word-wrap: break-word
}

.innerText16 {
  display: block;
  initialLeft: 549;
  initialTop: 189;
  left: 549px;
  top: 189px;
  prevBottom: 324
}

.mainMainContent2 {
  z-index: 1000042 !important
}

.mainMainContent6 {
  z-index: 1000030 !important
}

.mainShape25 {
  z-index: 1000032 !important
}

.mainShape28 {
  z-index: 1000033 !important
}

.mainMenu29 {
  z-index: 1000035 !important
}

.mainText31 {
  z-index: 1000027 !important
}

.mainText32 {
  z-index: 1000028 !important
}

.mainForm33 {
  z-index: 1000024 !important
}

.mainShape34 {
  z-index: 1000009 !important
}

.mainText35 {
  z-index: 1000008 !important
}

.mainText36 {
  z-index: 1000010 !important
}

.mainGroup37 {
  z-index: 1000014 !important
}

.mainText38 {
  z-index: 1000011 !important
}

.mainField39 {
  z-index: 1000013 !important
}

.mainText40 {
  z-index: 1000012 !important
}

.mainGroup41 {
  z-index: 1000018 !important
}

.mainText42 {
  z-index: 1000015 !important
}

.mainField43 {
  z-index: 1000017 !important
}

.mainText44 {
  z-index: 1000016 !important
}

.mainGroup45 {
  z-index: 1000022 !important
}

.mainText46 {
  z-index: 1000019 !important
}

.mainField47 {
  z-index: 1000021 !important
}

.mainText48 {
  z-index: 1000020 !important
}

.mainText49 {
  z-index: 1000023 !important
}

.mainText50 {
  z-index: 1000026 !important
}

.mainShape54 {
  z-index: 1000006 !important
}

.mainShape55 {
  z-index: 1000001 !important
}

.mainShape57 {
  z-index: 1000002 !important
}

.mainShape58 {
  z-index: 1000025 !important
}

.mainShape59 {
  z-index: 1000003 !important
}

.mainShape61 {
  z-index: 1000004 !important
}

.mainMagicWidget62 {
  z-index: 1000038 !important
}

.mainMagicWidget63 {
  z-index: 1000005 !important
}

.mainMagicWidget64 {
  z-index: 1000007 !important
}

.mainImage71 {
  z-index: 1000040 !important
}

.mainText72 {
  z-index: 1000039 !important
}

.mainImage74 {
  z-index: 1000029 !important
}
